






#import "ResizeCapturedViewController.h"

@interface ResizeCapturedViewController ()

@end

@implementation ResizeCapturedViewController

- (void)viewDidLoad {
    [super viewDidLoad];
    
}



- (BOOL)prefersHomeIndicatorAutoHidden {
    return NO;
}

- (UIRectEdge)preferredScreenEdgesDeferringSystemGestures {
    return UIRectEdgeAll;
}

- (BOOL)prefersStatusBarHidden {
    return YES;
}

@end
